#!/bin/bash -e

for f in `git ls-files |grep -v greek2lat`; do
	sed -e "
		s/Σqci/Sqci/g
		s/Σcause/Scause/g
		s/τ/tau/g
		s/Σ/S/g
		s/δtau/dtau/g
		s/δt/dt/g
		s/δ_ue_stats/d_ue_stats/g
		s/\bμ\b/mu/g
		s/\bμ_\b/mu_/g
		s/\bσ\b/std/g
		s/\bσ2\b/s2/g
		s/tδstats/tdstats/g
		s/δcounters/dcounters/g
		s/\bδv\b/dv/g
		s/δcc/dcc/g
		s/ δ / delta /g
		s/ δ$/ delta/g
		s/δvtau/dvtau/g

	" -i $f
done
